@charset "utf-8";
/* ===================================================================
CSS information

 file name  :print.css
 author      : takaaki koyama
 style info  : 印刷用
=================================================================== */
#header_inner {
background-image: url(/img/title/bg_body_search.jpg);
padding-bottom:50px;
}
#headimg {
background-image: url("/img/title/ttl_search.jpg");
}
.print_header_btn{
	padding:1.5em 0 0 0;
}

#print_header{
	padding:25px 0 0 0;
}

.gmap_print{
	width:auto !important;
}
#head_contact_print_info{
float: right;
clear: right;
height: 90px;
padding-right: 10px;
background-image: url(/img/front/common/bg_headarea_right.jpg);
background-repeat: no-repeat;
background-position: right top;
}
#contents_wrap{
	padding-top:0px;
}
#contents{
	padding-top: 20px;
	padding-left: 0px;
}
#extra {
text-align: center;
width: 910px;
margin: 0 auto;
}
.photo_viewer .photo_thumb_list ul {
list-style: none;
padding-left: 0px;
}
#print_left_footer {
font-size: 16px;
line-height: 1.6em;
}
#print_left_footer h4 {
font-size: 18px;
margin: 0px 0px 10px 0px;
}
